/* Font-face family */

@font-face {
    font-family: 'Cabin';
    src: url('../fonts/Cabin/Cabin-Regular.eot');
    src: url('../fonts/Cabin/Cabin-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Cabin/Cabin-Regular.woff2') format('woff2'),
        url('../fonts/Cabin/Cabin-Regular.woff') format('woff'),
        url('../fonts/Cabin/Cabin-Regular.ttf') format('truetype'),
        url('../fonts/Cabin/Cabin-Regular.svg#Cabin-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Cabin';
    src: url('../fonts/Cabin/Cabin-Bold.eot');
    src: url('../fonts/Cabin/Cabin-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Cabin/Cabin-Bold.woff2') format('woff2'),
        url('../fonts/Cabin/Cabin-Bold.woff') format('woff'),
        url('../fonts/Cabin/Cabin-Bold.ttf') format('truetype'),
        url('../fonts/Cabin/Cabin-Bold.svg#Cabin-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato-Bold.eot');
    src: url('../fonts/Lato/Lato-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato/Lato-Bold.woff2') format('woff2'),
        url('../fonts/Lato/Lato-Bold.woff') format('woff'),
        url('../fonts/Lato/Lato-Bold.ttf') format('truetype'),
        url('../fonts/Lato/Lato-Bold.svg#Lato-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato-Regular.eot');
    src: url('../fonts/Lato/Lato-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato/Lato-Regular.woff2') format('woff2'),
        url('../fonts/Lato/Lato-Regular.woff') format('woff'),
        url('../fonts/Lato/Lato-Regular.ttf') format('truetype'),
        url('../fonts/Lato/Lato-Regular.svg#Lato-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* End Font-face family */

/* Text sizes*/
h1{
    font-family: 'Cabin';
    font-size: 72px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}

h2{
    font-family: 'Cabin';
    font-size: 60px;
    color: #201f56;
    font-weight: bold;
    text-transform: uppercase;
}

h4{
    font-family: 'Cabin';
    font-size: 24px;
    color: #fff;
    line-height: 36px;
}

h5{
    font-family: 'Lato';
    font-size: 18px;
    color: #464646;
    font-weight: bold;
    text-transform: uppercase;
}

p{
    font-family: 'Cabin';
    font-size: 18px;
    color: #bf833b;
    font-weight: bold;
    margin: 0;
}
.simple-page {
    max-width: 1190px;
    padding: 50px;
    margin: 0px auto;
}
.simple-page p {
    color: #2a2a2a;
}
.simple-page h4 {
    color: #2a2a2a;
}

.canvas-form-group {
    /* max-width: 320px; */
    width: 100%;
    max-width: calc(100% - 186px);
    float: left;
    position: relative;
    /* padding-bottom: 50%; */
    padding-bottom: 25%;
}
canvas {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    border: 2px solid #201f56;
    display: inline-block;
    float: left;
}
#clear-signature-canvas {
    font-size: 14px;
    padding: 10px 20px;
    color: #ffffff;
    margin-left: 20px;
    float: left;
}
#clear-signature-canvas-2 {
    font-size: 14px;
    padding: 10px 20px;
    color: #ffffff;
    margin-left: 20px;
    float: left;
}
.single-line-label {
    display: block;
}
.form-check-inline.form-with-text-input {
    width: 100%;
    text-align: left;
}
/* Text Font sizes */

/* Top section & Info section */

.top-section{
    background-image: linear-gradient(rgba(32, 31, 86, 0.5), rgba(32, 31, 86, 0.5)),  url('/images/usa-flag.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 40px 0px;
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
}

.section-content{
    max-width: 1020px;
    margin: 0 auto;
    background-color: rgba(236, 52, 46, 0.5);
    padding: 50px 130px;
}

.info-section{
    padding-top: 120px;
    padding-bottom: 120px;
}

.info-section.download-info-section {
    padding-top: 50px;
    padding-bottom: 50px;
}

.info-section h4{
    color: #48464c;
}

.image-stars{
    background: #ffffff;
    padding-left: 50px;
    padding-right: 50px;
}

.three-star-art{
    width: 100%;
    height: 2px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 1570px;
    margin: 0 auto;
}

.three-star-art::before {
    position: absolute;
    left: 0;
    width: 50%;
    height: 2px;
    content: '';
    display: block;
    background: #bf833b;
    z-index: -1;
}

.three-star-art::after{
    position: absolute;
    right: 0;
    width: 50%;
    height: 2px;
    content: '';
    display: block;
    background: #bf833b;
    z-index: -1;
}

.section-info-text{
    max-width: 1190px;
    margin: 0 auto;
    padding-top: 80px;
    padding-left: 50px;
    padding-right: 50px;
}

.form-section .separator{
    position: relative;
    display: block;
    width: 100%;
    padding: 45px 0px;;
}

.form-section .separator h5{
    padding: 0px 30px;
    background-color: #ffffff ;
    margin: 0px !important;
    display: inline-block;
    margin-left: 75px!important;
    position: relative;
    z-index: 1;
}

.form-section .separator::after{
    content: "";
    height: 2px;
    background: #464646;
    position: absolute;
    top: 50%;
    display: block;
    left: 0;
    right: 0;
}

.btn-primary{
    color: #fff;
    background-color: #ec342e;
    border-color: #ec342e;
    padding: 11px 65px;
    font-size: 24px;
    text-transform: uppercase;
    font-family: 'Lato';
    font-weight: bold;
    border-radius: 0;
}
.btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #ec342e;
    border-color: #ec342e;
}

.btn-primary:hover {
    color: #fff;
    background-color: #d92a25;
    border-color: #d92a25;
}

.btn-primary.focus, .btn-primary:focus {
    color: #fff;
    background-color: #ec342e;
    border-color: #ec342e;
    box-shadow: none;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active {
    color: #fff;
    background-color: #d92a25;
    border-color: #d92a25;
}

#voter-gender {
    margin-right: 0px;
    padding-left: 1rem;
}
.political-party-text{
    display: inline-block;
    padding-right: 20px;
}

.political-party-text h5{
    text-transform: none;
    color: #201f56;
}
.form{
    max-width: 1190px;
    margin: 0 auto;
    padding-left: 50px;
    padding-right: 50px;
}
.residential-address-information .form-group{
    margin-bottom: 30px;
}
.residential-address-information .checkbox-wrapper{
    margin-bottom: 0;
}
.election-date-or-type .form-group{
    margin-bottom: 30px;
}
.form-group{
    margin-bottom: 0px;
}
.form-group.has-fields-under {
    margin-bottom: 30px;
}

.has-row-under {
    margin-bottom: 20px;
}

.next-button, .previous-button{
    padding-top: 50px;
    display: inline-block;
}
.previous-button{
    margin-right: 20px;
}
.form-section{
    padding-bottom: 80px;
}
.form-control{
    border: 2px solid #201f56;
    background: transparent;
    border-radius: 0;
    height: 65px;
    padding: 18px 50px;
}

.form-control:focus{
    border-color: #201f56;
    box-shadow: none;
}

.choose-political-party{
    padding-bottom: 90px;
}

/* Radio button*/
#voter-identification .radio-check{
    border-radius: 0%;
}
#registered-voter .radio-check {
    border-radius: 0%;
}

#voter-identification .radio-parent{
    padding-bottom: 30px;
}

.radio-parent{
    display: flex;
    align-items: center;
}
.radio-parent.has-fields-under {
    margin-bottom: 20px;
}

.special-option{
    display: flex;
    align-items: center;
    width: 100%;
}
.special-option input{
    outline: 0;
    border-width: 0 0 2px;
    border-color: #201f56;
}
.special-option input:focus{
    border-color: #ec342e;
}
.special-option .radio-wrapper{
    margin-right:20px !important;
    margin-left: 15px;
}

#voter-identification .radio-wrapper .radio-check:after{
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 8px;
    height: 14px;
    border: solid #ffffff;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    margin: auto;
    border-radius: 0%;
    background: none;
}

#registered-voter .radio-wrapper .radio-check:after{
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 8px;
    height: 14px;
    border: solid #ffffff;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    margin: auto;
    border-radius: 0%;
    background: none;
}

.radio-wrapper {
    display: inline-block;
    position: relative;
    padding-left: 50px;
    cursor: pointer;
    color: #201f56;
    font-size: 18px;
    font-family: 'Lato';
    font-weight: bold;
    margin-top: 0;
    padding-top: 0;
}
.radio-wrapper:not(:last-child) {
    margin-right: 60px;
}
.radio-wrapper ~ .radio-wrapper {
    margin-left: 15px;
}
.radio-wrapper input:not(.form-input-digits) {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    z-index: -1;
}
.radio-wrapper input[type="radio"] + span + div {
    display: none;
}
.radio-wrapper input[type="radio"]:checked + span + div {
    display: block;
}
.radio-check {
    position: absolute;
    top: 0;
    left: 0;
    height: 30px;
    width: 30px;
    border: 2px solid #201f56;
    border-radius: 50%;
}
.radio-wrapper:hover input ~ .radio-check {
    background-color: #ec342e;
    border: 2px solid #ec342e;
}
.radio-wrapper input:checked ~ .radio-check {
    background-color: #ec342e;
    border: 2px solid #ec342e;
}
.radio-check:after {
    content: "";
    position: absolute;
    display: none;
}
.radio-wrapper input:checked ~ .radio-check:after {
    display: block;
}
.radio-wrapper .radio-check:after {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #ffffff;;
}
/* End Radio button */

/* Custom checkbox */
.checkbox-wrapper {
    display: inline-block;
    position: relative;
    padding-left: 50px;
    cursor: pointer;
    color: #201f56;
    margin-bottom: 50px;
    font-size: 18px;
    font-family: 'Lato';
    font-weight: bold;
    margin-top: 0;
    padding-top: 0;
}
.checkbox-wrapper input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 30px;
    width: 30px;
    border: 2px solid #201f56;
}
.legal-signature .checkmark{
    top: 5px;
}
.checkbox-wrapper:hover input ~ .checkmark {
    background-color: #ec342e;
    border: 2px solid #ec342e;
}
.checkbox-wrapper input:checked ~ .checkmark {
    background-color: #ec342e;
    border: 2px solid #ec342e;
}
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.checkbox-wrapper input:checked ~ .checkmark:after {
    display: block;
}
.checkbox-wrapper .checkmark:after {
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 8px;
    height: 14px;
    border: solid #ffffff;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    margin: auto;
}
/* End Custom Checkbox */

/* Footer */

.footer{
    background: #201f56;
    padding-top: 30px;
}
.footer-campaign{
    text-align: center;
    border: 1px solid #bf833b;
    color: #bf833b;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url(../images/star.png);
    background-repeat: repeat-x;
    background-position: center;
    background-size: 31px;
    max-width: 1570px;
    margin: 0 auto;
}
.campaign{
    padding-top: 40px;
}
.footer .privacy-policy{
    font-size: 14px;
    color: #ffffff;
}
.footer .privacy-policy a{
    padding: 15px;
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
}
.footer-campaign p{
    margin-bottom: 0;
    background: #201f56;
    padding: 5px 40px;
    display: inline-block;
}

/* End footer */


.steps-bar{
    padding-top: 100px;
    position: relative;
}
.inner-bar{
    display: inline-block;
    position: relative;
    padding: 0 5%;
}
.inner-bar::after {
    width: 100%;
    height: 2px;
    content: '';
    position: absolute;
    background-color: #201f56;
    top: 50%;
    left: -50%;
    z-index: -1;
}
.inner-bar:first-child::after{
    content: none;
}
.circle{
    width:50px;
    height: 50px;
    background-color: #ffffff;
    border: 2px solid #201f56;
    border-radius: 50%;
}
.circle::after{
    content: '';
    width: 20px;
    height: 20px;
    background-color: #201f56;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -10px 0px 0px -10px;
}

.circle span{
    position: absolute;
    /* top: -50px; */
    top: -60px;
    right: 0;
    left: 0;
    /* white-space: nowrap; */
    font-size: 20px;
    font-family: 'Lato';
    text-transform: uppercase;
    font-weight: bold;
}

.primary-text{
    padding-top: 50px;
}

.secondary-text{
    color: #201f56;
    padding-top: 30px;
}
.red-button{
    padding-top: 50px;
}
.red-button a{
    font-family: 'Lato';
    font-size: 24px;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    padding: 15px 38px;
    background-color: #ec342e;
}

.hidden-special{
    display: none;
}

.hidden-fieldset{
    display: none;
}

.inner-bar.active-circle .circle::after{
    background-color: #ec342e;
}

.special-containing-wrapper .radio-wrapper {
    padding-top: 17px;
}
.special-containing-wrapper .radio-wrapper .radio-check {
    top: 15px;
}
/* .special-containing-wrapper .special-option .radio-wrapper {
    padding-top: 0px;
}
.special-containing-wrapper .special-option .radio-wrapper .radio-check {
    top: 0px;
} */
.special-containing-wrapper .special-option .special-elect-opt-input {
    padding-top: 0px;
    height: auto;
}


/* errors styles */
.error-input input,
.error-input-email input,
.input-not-completed input,
.input-zip-completed-wrong input,
.select-not-completed select,
.minor-completed input,
.phone-not-completed input,
.invalid-license input,
.invalid-non-operator-id input, 
.invalid-voter-pin input,
.input-not-checked input,
.input-not-checked .checkmark,
.signature-not-completed canvas,
.input-radio-not-completed input,
.input-radio-not-completed .radio-check,
.input-radio-not-adult input,
.input-radio-not-citizen input,
.already-exists input {
    border-color: #ec342e;
}

.already-exists:after {
    content: 'ID already registered.';
    color: #ec342e;
    font-weight: 700;
}
html[lang="es"] .already-exists:after {
    content: 'Identificación ya registrada.';
}

.input-radio-not-adult:after {
    content: 'You must be over 18 to vote.';
    color: #ec342e;
    font-weight: 700;
    position: absolute;
    top: 100%;
    left: 15px;
}
html[lang="es"] .input-radio-not-adult:after {
    content: 'Debes tener más de 18 años para votar.';
}

.input-radio-not-citizen:after {
    content: 'You need to be a citizen.';
    color: #ec342e;
    font-weight: 700;
    position: absolute;
    top: 100%;
    left: 15px;
}
html[lang="es"] .input-radio-not-citizen:after {
    content: 'Necesitas ser ciudadano.';
}

.signature-not-completed:after {
    content: 'You need to enter your signature.';
    color: #ec342e;
    font-weight: 700;
    position: absolute;
    top: 100%;
    left: 0px;
}
html[lang="es"] .signature-not-completed:after {
    content: 'Necesita ingresar su firma.';
}

.error-input:after {
    content: 'This field has error.';
    color: #ec342e;
    font-weight: 700;
}
html[lang="es"] .error-input:after {
    content: 'Este campo tiene un error.';
}

.error-input-email:after {
    content: 'This email is not valid.';
    color: #ec342e;
    font-weight: 700;
}
html[lang="es"] .error-input-email:after {
    content: 'Este correo electrónico no es válido.';
}

.input-not-completed:after {
    content: 'Please complete this field.';
    color: #ec342e;
    font-weight: 700;
}
html[lang="es"] .input-not-completed:after {
    content: 'Por favor complete este campo.';
}

.input-zip-completed-wrong:after {
    content: 'Please enter a valid zip code.';
    color: #ec342e;
    font-weight: 700;
}
html[lang="es"] .input-zip-completed-wrong:after {
    content: 'Por favor ingrese un código postal válido.';
}

.minor-completed:after {
    content: 'You must be 18 by the general election to particpate in the primary.';
    color: #ec342e;
    font-weight: 700;
}
html[lang="es"] .minor-completed:after {
    content: 'Debe tener 18 años en las elecciones generales para participar en la primaria.';
}

.select-not-completed:after {
    content: 'Please select one county.';
    color: #ec342e;
    font-weight: 700;
}
html[lang="es"] .select-not-completed:after {
    content: 'Por favor seleccione condado.';
}

.special-option.input-not-completed:after {
    content: 'Please complete this field.';
    color: #ec342e;
    position: absolute;
    top: 100%;
    font-weight: 700;
}
html[lang="es"] .special-option.input-not-completed:after {
    content: 'Por favor complete este campo.';
}

.input-radio-not-completed:after {
    content: 'Please select one of the options.';
    color: #ec342e;
    position: absolute;
    bottom: 100%;
    font-weight: 700;
}
html[lang="es"] .input-radio-not-completed:after {
    content: 'Por favor seleccione una de las opciones.';
}

.input-not-checked:after {
    content: 'Please check this field.';
    color: #ec342e;
    font-weight: 700;
    width: 100%;
    position: absolute;
    top: 50px;
    left: 15px;
}
html[lang="es"] .input-not-checked:after {
    content: 'Por favor marque este campo.';
}

.phone-not-completed:after {
    content: 'Full phone with area code required.';
    color: #ec342e;
    font-weight: 700;
}
html[lang="es"] .phone-not-completed:after {
    content: 'Número de teléfono completo con código de área requerido.';
}

.complete-inputs-above:before {
    content: 'Check fields above for errors.';
    color: #ec342e;
    font-weight: 700;
    position: absolute;
    top: 10px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
html[lang="es"] .complete-inputs-above:before {
    content: 'Verifique los campos anteriores para ver si hay errores.';
}
.user-already-registered:before {
    content: 'Unable to complete registration (already registered).';
    color: #ec342e;
    font-weight: 700;
    position: absolute;
    top: 10px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
html[lang="es"] .user-already-registered:before {
    content: 'No se pudo completar el registro (ya registrado).';
}

.invalid-license:after {
    content: 'Invalid license format';
    color: #ec342e;
    font-weight: 700;
}
html[lang="es"] .invalid-license:after {
    content: 'Formato de licencia inválido';
}

.invalid-non-operator-id:after {
    content: 'Invalid Non-Operator ID format';
    color: #ec342e;
    font-weight: 700;
}
html[lang="es"] .invalid-non-operator-id:after {
    content: 'Formato de ID de no operador no válido';
}

.invalid-voter-pin:after {
    content: 'Invalid Voter PIN format';
    color: #ec342e;
    font-weight: 700;
}
html[lang="es"] .invalid-voter-pin:after {
    content: 'Formato de PIN de votante no válido';
}
/* end errors styles */

.hidden-fields {
    opacity: 0;
    height: 0px;
}
.success-container {
    padding-top: 50px;
}

.translate-btn-header {
    position: absolute;
    top: 20px;
    right: 20px;
}
.language-switcher {
    -moz-appearance: none;
    appearance: none;
    padding: 0px;
    border: none;
    background-color: transparent;
}
.language-switcher:hover {
    color: rgb(57, 111, 192);
}
#is-not-registered {
    padding-top: 20px;
    text-align: center;
}
#is-not-registered label {
    text-align: left;
    margin-bottom: 20px;
}
#registered-voter {
    width: 100%;
}
#registered-voter .radio-parent {
    flex-direction: row;
}
#registered-voter .radio-wrapper ~ .radio-wrapper {
    margin-left: 30px;
}

.text-red-special {
    color: #ec342e;
    font-style: italic;
}

/*admin area*/

.admin-info-section {
    padding-bottom: 0px;
}
#log-in-admin-form {
    width: 100%;
    max-width: 500px;
    margin: 50px auto;
}
#log-in-admin-form input {
    width: 100%;
    margin-bottom: 10px;
}

@media (max-width: 1023px){
    .circle span{
        font-size: 18px;
        white-space: normal;
    }
    #voter-identification .radio-wrapper ~ .radio-wrapper{
        margin-left: 0;
    }
    #voter-identification .radio-wrapper:not(:last-child){
        margin-bottom: 20px;
    }

    .election-date-or-type .radio-wrapper ~ .radio-wrapper{
        margin-left: 0;
        margin-bottom: 20px;
    }

    .election-date-or-type .radio-wrapper:not(:last-child){
        margin-right: 0;
        margin-bottom: 20px;
    }

    .choose-political-party .radio-wrapper{
        margin-left: 0;
        margin-bottom: 20px;
    }
    .choose-political-party{
        padding-bottom: 50px;
    }
    .radio-parent{
        flex-direction: column;
        align-items: unset;
    }

    .special-option .radio-wrapper{
        margin-left: 0;
    }
}


@media (max-width: 909px){
    .circle{
        margin-top: 20px;
    }

    .circle::after{
        margin: 0px 0px 0px -10px;
    }

    .inner-bar::after{
        top: calc(50% + 10px);
    }
}


@media (max-width: 767px){
    .form-group{
        margin-bottom: 30px;
    }
    .section-content{
        padding: 50px 50px;
    }

    .next-button, #first-button{
        width: 100%;
    }

    .radio-wrapper:not(:last-child){
        margin-right: 0;
    }

    .political-party-text h5{
        margin-bottom: 20px;
    }

    .previous-button, #previous-button{
        width: 100%;
    }

    #finish-button{
        width: 100%;
    }

    #second-fieldset .next-button{
        padding-top: 25px;
    }

    .form-section .separator h5{
        padding: 0 10px;
        font-size: 15px;
        margin-left: 30px !important;
    }

    .image-stars {

        background: #ffffff;
        padding-left: 15px;
        padding-right: 15px;
    }

    .form {
        padding-left: 20px;
        padding-right: 20px;

    }
    #download-voter-registration-button {
        width: 100%;
        padding: 11px 20px;
    }
}

@media (max-width: 545px){
    .canvas-form-group {
        max-width: 100%;
    }
    canvas {
        width: 100%;
        float: none;
    }
    #clear-signature-canvas {
        margin-left: 0px;
        margin-top: 10px;
    }
    #clear-signature-canvas-2 {
        margin-left: 0px;
        margin-top: 10px;
    }
}

@media (max-width: 479px){
    .circle span{
        font-size: 16px;
    }
    .special-option{
        flex-direction: column;
        align-items: unset;
    }
}
